<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog De Cafe</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
                </a>

                <nav class="navegacion">
                    <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>
        </div>
        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>
        </div>
    </header>

    <main class="contenedor">
        <h3 class="centrar-texto">Nuestros próximos cursos y talleres</h3>

        <div class="curso">
            <div class="curso__imagen">
                <img src="/img/curso1.jpg" alt="imagen curso">
            </div>
            <div class="curso__informacion">
                    <h4 class="no-margin">Tecnicas de extraccion de café</h4>
                    <p class="curso__label">Precio: <span class="curso__info">gratis</span></p>
                    <p class="curso__label">Cupo: <span class="curso__info">20</span></p>
                    <p class="curso__descripcion">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer quis libero id est eleifend aliquam. Aenean pharetra metus ac est gravida convallis. Curabitur malesuada erat ut mollis commodo. Etiam id massa eu neque venenatis aliquet eget nec nibh. Nullam sed metus sit amet lectus dignissim scelerisque. Praesent a libero sed lectus accumsan feugiat. 
                                                Proin interdum feugiat arcu in condimentum. Fusce non urna vitae tortor tincidunt mattis id vel lectus.</p>
            </div>
        </div><!--curso-->

        <div class="curso">
            <div class="curso__imagen">
                <img src="/img/curso2.jpg" alt="imagen curso">
            </div>
            <div class="curso__informacion">
                    <h4 class="no-margin">Taller para tostar y moler granos</h4>
                    <p class="curso__label">Precio: <span class="curso__info">gratis</span></p>
                    <p class="curso__label">Cupo: <span class="curso__info">20</span></p>
                    <p class="curso__descripcion">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer quis libero id est eleifend aliquam. Aenean pharetra metus ac est gravida convallis. Curabitur malesuada erat ut mollis commodo. Etiam id massa eu neque venenatis aliquet eget nec nibh. Nullam sed metus sit amet lectus dignissim scelerisque. Praesent a libero sed lectus accumsan feugiat. 
                                                Proin interdum feugiat arcu in condimentum. Fusce non urna vitae tortor tincidunt mattis id vel lectus.</p>
            </div>
        </div><!--curso-->

        <div class="curso">
            <div class="curso__imagen">
                <img src="/img/curso3.jpg" alt="imagen curso">
            </div>
            <div class="curso__informacion">
                    <h4 class="no-margin">4 recetas de café para principiantes</h4>
                    <p class="curso__label">Precio: <span class="curso__info">gratis</span></p>
                    <p class="curso__label">Cupo: <span class="curso__info">20</span></p>
                    <p class="curso__descripcion">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer quis libero id est eleifend aliquam. Aenean pharetra metus ac est gravida convallis. Curabitur malesuada erat ut mollis commodo. Etiam id massa eu neque venenatis aliquet eget nec nibh. Nullam sed metus sit amet lectus dignissim scelerisque. Praesent a libero sed lectus accumsan feugiat. 
                                                Proin interdum feugiat arcu in condimentum. Fusce non urna vitae tortor tincidunt mattis id vel lectus.</p>
            </div>
        </div><!--curso-->
    </main>

    <footer class="footer">
        <div class="contenedor contenedor-footer">
            <a class="logo" href="index.html">
                <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
            </a>     
            <nav class="navegacion">
                <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                <a href="contacto.html" class="navegacion__enlace">Contacto</a>
            </nav>
        </div>
    </footer>
</body>
</html>